/*
Theme Name:     Twenty Twelve Child
Theme URI:      
Description:    Child theme for the Twenty Twelve theme 
Author:         Christian Ries
Author URI:     
Template:       twentytwelve
Version:        0.1.0
*/

@import url("../twentytwelve/style.css");

/*#page { background: #FEED83; }*/
td { font-size: 1.0em; }
input { float: left; margin-right: 0.3em; }
/*629*/
/*@media (max-width:900px) { #logoimgheader { display: block; } }*/
@media (max-width:900px) { #logo-header { display: block; width: 146px; margin: 0 auto; } }
@media (min-width:901px) { #logo-header { width: 20%; float: left; } }
@media (max-width:900px) { #logo-header-text { width: 100%; text-align: center; } } 
@media (max-width:900px) { .site-description, .site-title { text-align: center; margin:auto; } } 
@media (min-width:901px) { #logo-header-text { width: 80%; float: left; } } 